import { Component, Host, h } from '@stencil/core';
export class PlanitContainer {
  render() {
    return (h(Host, null,
      h("slot", null)));
  }
  static get is() { return "planit-container"; }
  static get encapsulation() { return "shadow"; }
  static get originalStyleUrls() { return {
    "$": ["planit-container.css"]
  }; }
  static get styleUrls() { return {
    "$": ["planit-container.css"]
  }; }
}
